首页新闻找找看学习计划

cordova安装问题

0
悬赏园豆:10 [待解决问题]

错误信息如下:

npm WARN deprecated node-uuid@1.4.7: use uuid module instead
D:\ProgramData\NodeJS\nvm\npm\cordova -> D:\ProgramData\NodeJS\nvm\npm\node_modules\cordova\bin\cordova
D:\ProgramData\NodeJS\nvm\npm
-- cordova@6.4.0

cxiaoluab的主页 cxiaoluab | 初学一级 | 园豆:26
提问于:2017-01-12 15:07
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册